CentOS-4 ia64 errata: Important: gaim security update
Posted on: 03/11/2005 06:46 AM

Important Security update for Gaim on CentOS 4 i386

https://rhn.redhat.com/errata/RHSA-2005-215.html

The following updated file has been uploaded and is currently syncing to the mirrors:


ia64:
updates/i386/RPMS/gaim-1.1.4-1.EL4.ia64.rpm

source:
updates/SRPMS/gaim-1.1.4-1.EL4.src.rpm


You may update your CentOS 4 i386 installations by running the command:
yum update gaim




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_4_ia64_errata_important_gaim_security_update.html)